
/* =========================================================
		kiyaku PC
========================================================= */
.kiyaku-area{margin: 95px auto 0; border-top: 1px solid #eee;}
.kiyaku-inner{width:860px; background: #fff; padding: 65px 0 0; margin: 0 auto;}
.kiyaku-inner h3{font-size: 26px; margin-bottom: 20px; font-weight: 600; text-align: center; letter-spacing: 2px;}
.kiyaku-inner h3 span{border-bottom: solid 1px #333;}
.kiyaku-inner .kiyaku-title{font-size: 16px; padding: 22px 0 7px;}
.kiyaku-inner .kiyaku-copy{font-size: 16px; font-feature-settings: 'palt' 1; padding-bottom: 10px;}
.kiyaku-inner .kiyaku-copy2{font-size: 16px; font-feature-settings: 'palt' 1; padding:25px 0 10px;}


.kiyaku-inner .fonts{font-size: 14px;}
.kiyaku-att{padding-bottom: 10px; font-feature-settings: 'palt' 1;}
.kiyaku-att li{padding-left: 14px; text-indent: -14px; padding-bottom: 3px; font-size: 14px;}
.kiyaku-item{padding-bottom: 10px; padding-left: 10px; text-indent: -10px; font-feature-settings: 'palt' 1;}
.kiyaku-item li{padding-bottom: 8px;}
.kiyaku-item li .copy2{padding-top: 5px;}
.kiyaku-item li .example{padding: 10px 0 5px 10px; text-indent: 0; line-height: 1.5;}
.kiyaku-point{padding-bottom: 13px; font-feature-settings: 'palt' 1;}
.kiyaku-point .copy1{padding-bottom: 5px;}
.kiyaku-point .kiyaku-att{padding-bottom: 0;}
.kiyaku-area a{color: #299cd5; text-decoration: none;}
.kiyaku-area a:hover{text-decoration: underline;}
.close_btn{margin: 40px auto 85px; display: table; position: relative;}
.close_btn a {padding: 10px 15px; width: 160px; color: #fff; text-decoration: none; font-size: 16px; text-align: center; background: #000; border-radius: 4px; font-weight: 700; display: block;transition: .3s;}
.close_btn::after {content: ''; width: 5px; height: 5px; border: 0; border-top: solid 2px #fff; border-right: solid 2px #fff; -ms-transform: rotate(225deg); -webkit-transform: rotate(225deg); transform: rotate(225deg); position: absolute; top: 52%; left: 10%; margin-top: -5px;}

/* =========================================================
		kiyaku SP
========================================================= */
@media screen and (max-width: 767px) {
.kiyaku-bg{margin: -0.5rem 0 0;}	
.kiyaku-area{background: #fff; margin: 50px auto 0; padding: 0;}
.kiyaku-inner h3{font-size: 22px; margin-bottom: 0.8rem; letter-spacing: 2px;}
.kiyaku-inner{width:86%; padding: 45px 0 0; margin: 0 auto;}
.kiyaku-inner .kiyaku-title{font-size: 1rem; padding: 1rem 0 0.3rem;}
.kiyaku-inner .kiyaku-copy{font-size: 1rem; padding-bottom: 0.7rem;}
.kiyaku-inner .fonts{font-size: 0.9rem;}
.kiyaku-att{padding-bottom: 0.8rem;}
.kiyaku-att li{font-size: 0.9rem; padding-bottom: 0.5rem;}
.kiyaku-item{padding-bottom: 0.8rem;}
.kiyaku-item li{padding-bottom: 0.5rem;}
.kiyaku-item li .copy2{padding-top: 0.6rem; font-size: 0.85rem;}
.kiyaku-point{padding-bottom: 0.5rem;}
.kiyaku-point .copy1{padding-bottom: 0.5rem;}
.kiyaku-point .kiyaku-att{padding-bottom: 0;}
.close_btn {margin: 8% auto 16%; display: block; width: 62%;}
.close_btn a {padding: 10px 0; width: 100%; font-size: 1rem;}
	
}